<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","泰减肥“神药”网上仍卖 北京药监称民众也需自律",89,172);
$z[2][4]['name']="title";
$z[3]=Array("field","",174,213);
$z[3][4]['name']="writer";
$z[4]=Array("field","",215,254);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　日前，北京破获了本地首起境外假药入境销售案。此次被查获的是一度在网上备受追捧的泰国减肥“神药”——YANHEE(燕嬉)，这种减肥药有抑制中枢神经、严重损伤肝肾功能等副作用，且为未经批准进口的药品，被认定为假药。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",256,593);
$z[5][4]['name']="body";
$z[6]=Array("field","",595,635);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",637,676);
$z[7][4]['name']="litpic";

?>